## gradle-completion 1.3.1

=== debian/changelog ===
gradle-completion (1.3.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:18:25 +0100

gradle-completion (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #900951)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 20 Jan 2019 11:02:16 +0100
