=== debian/control ===
Source: gradle-completion
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 9~),
               bash-completion,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/gradle-completion.git
Vcs-Browser: https://salsa.debian.org/java-team/gradle-completion
Homepage: https://github.com/gradle/gradle-completion

Package: gradle-completion
Architecture: all
Depends: ${misc:Depends},
         bash-completion,
Suggests: gradle
Description: Bash and Zsh completion support for Gradle
 Bash and Zsh completion support for Gradle.  This provides _fast_ tab
 completion for:
 .
  * Gradle tasks for the current project and sub-projects
  * Gradle CLI switches (e.g. `--parallel`)
  * Common Gradle properties (e.g. `-Dorg.gradle.debug`)
 .
 It also handles custom default build files, so
 `rootProject.buildFileName = 'build.gradle.kts'` is supported.
