=== debian/watch ===
version=4
https://github.com/gradle/gradle-completion/tags /gradle/gradle-completion/archive/v@ANY_VERSION@.tar.gz
